
/* Fonts style */


@font-face {
    font-family: 'Verlag-Book';
    src: url('../fonts/Verlag-Book.eot?#iefix') format('embedded-opentype'), 
      url('../fonts/Verlag-Book.otf')  format('opentype'),
         url('../fonts/Verlag-Book.woff') format('woff'), 
      url('../fonts/Verlag-Book.ttf')  format('truetype'), 
      url('../fonts/Verlag-Book.svg#Verlag-Book') format('svg');
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: 'Verlag-Bold';
    src: url('../fonts/Verlag-Bold.eot?#iefix') format('embedded-opentype'),  url('../fonts/Verlag-Bold.otf')  format('opentype'),
         url('../fonts/Verlag-Bold.woff') format('woff'), url('../fonts/Verlag-Bold.ttf')  format('truetype'), url('../fonts/Verlag-Bold.svg#Verlag-Bold') format('svg');
    font-weight: 700;
    font-style: normal;
}

/*@font-face {
    font-family:'Centennial-Light';
    src: url('../fonts/Centennial-Light.eot');
	src: url('../fonts/Centennial-Light.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Centennial-Light.woff2') format('woff2'),
		url('../fonts/Centennial-Light.woff') format('woff'),
		url('../fonts/Centennial-Light.ttf') format('truetype'),
		url('../fonts/Centennial-Light.otf') format('opentype'),
		url('../fonts/Centennial-Light.svg#Centennial-Light') format('svg');
    font-weight: 300;
    font-style: normal;
}*/

@font-face {
  font-family: 'Centennial-Light';
  src: url('../fonts/Centennial-Light.eot?#iefix') format('embedded-opentype'),  url('../fonts/Centennial-Light.woff') format('woff'), url('../fonts/Centennial-Light.ttf')  format('truetype'), url('../fonts/Centennial-Light.svg#Centennial-Light') format('svg');
  font-weight: normal;
  font-style: normal;
}





/* // End Fonts style */





/*	Resets
	------	*/

html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, 
p, blockquote, pre, a, abbr, address, cite, code, del, dfn, em, 
img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, hr, 
dl, dt, dd, ol, ul, li, fieldset, form, label, legend, 
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figure, figcaption, hgroup, 
menu, footer, header, nav, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
}

ul{ 
    list-style: none;
}
article, aside, canvas, figure, figure img, figcaption, hgroup,
footer, header, nav, section, audio, video {
	display: block;
}

.clear:after{content:".";display:block;clear:both;visibility:hidden;line-height:0;height:0}
a img{
    border:0;
}
a,input,select,textarea{
    outline:none;
}
input::-moz-focus-inner{
    border:0; padding: 0;
}

img{
    float: left;
}

/* Selection colours (easy to forget) */

img::selection 		{background: transparent;}
img::-moz-selection	{background: transparent;}
a{text-decoration: none; display: inline-block;}
/*a:hover{text-decoration: underline; -webkit-transition: all .2s ease-in-out; -moz-transition: all .2s ease-in-out; transition: all .2s ease-in-out;}*/



/*		Default Layout 
-------------------------------------------------------------------------------
*/

body {background: #f5f5f0; color: #9b9b9b; -webkit-text-size-adjust: 100%; -moz-text-size-adjust:100%; -moz-osx-font-smoothing:grayscale;-webkit-font-smoothing:antialiased; overflow-x: hidden; overflow-y:auto;font-family: 'Verlag-Bold';font-size: 12px;line-height: 30px;letter-spacing: 2px;}

*{-webkit-box-sizing: border-box;-moz-box-sizing:border-box; box-sizing: border-box;}


h1,h2{font-family: 'Verlag-Book';color: #000000;line-height: 30px; font-weight: 400;}
h1{font-size: 24px;letter-spacing: 3px; text-transform: uppercase;}
h2{font-size: 18px;letter-spacing: 2.2px; text-transform: uppercase;}

li a{font-size: 11px;letter-spacing: 2.6px;font-family: 'Verlag-Book';text-transform: uppercase;}
.body-content .header-area ul li a{color: #ffffff;}
.body-content .nav-logo{display: none;}

.white{color: #ffffff;}
.light-gray{color: #9b9b9b;}

.common-wrap{max-width: 1396px;margin: 0 auto;clear: both;padding: 0 15px;}
section, header, footer, .main-wrap{float: left;width: 100%;}
figure, a figure, figure img, a img{width: 100%;float: left;}
.input-row input[type="text"], .input-row input[type="submit"], .input-row textarea{float: left; font-family: 'Verlag-Book';font-size: 12px;color: #9b9b9b;padding:0 25px;height: 48px;float: left;width: 100%; border: 0;}
.input-row input[type="text"]{float: left;width: 100%;}

.input-row textarea {resize: none;height: 180px;padding:16px 25px;}
.input-row input[type="submit"]{text-align: center;color: #ffffff;background: #000000; float: none;display: block;cursor: pointer;max-width: 164px; width:100%; margin: 0 auto; clear: both;font-family: 'Verlag-Bold'; }




.header-area{position: absolute; top: 1px; margin-top: -1px; left: 0; width: 100%;padding: 20px 0 9px 0;z-index: 999;text-align: center;border-bottom: 2px solid #e7e7e5}
.body-content .header-area{border-bottom: 1px solid rgba(208, 208, 208, .5);}
/*.header-area.is-sticky{position: fixed;top:0;left: 0;width: 100%;  -webkit-transition: all .3s ease;-moz-transition: all .3s ease;transition: all .3s ease;}*/

.header-area.fixedTop{position: fixed; top: -150px; background: #f5f5f0;box-shadow: 0 0 30px 10px rgba(0,0,0,.1); border-bottom: 0px; -webkit-transition: 0.9s top ease; -moz-transition: 0.9s top ease; transition: 0.9s top ease0.9s top ease;}
.down .header-area.fixedTop{top: 1px;}


.main-nav {float: left;text-align: center; width: 100%} 
.main-nav ul { display: inline-block; }
.main-nav li{ display: inline-block; margin: 0 11px; } 
.main-nav li:first-child{margin-left: 0;} 
/*.main-nav li:last-child{margin-right: 0;} */
.main-nav li a{color: #000000; position: relative;}
.main-nav > ul > li > a:after{position: absolute; left: 0; bottom: 0; width: 100%; height: 1px; background: #000000; content: ""; opacity: 0; -webkit-transition: all .3s ease; -moz-transition: all .3s ease; transition: all .3s ease;}
.home-content-body .header-area .main-nav li a:after{background: #ffffff;}
.home-content-body .header-area.is-sticky .main-nav li a:after{background: #000000;}
.main-nav li:hover a:after{opacity: 1;}
.header-area.is-sticky .main-nav li a { color: #000000;}
.phone-nav{display: none;}

.home-content-body .main-nav{padding: 5px 0 0;}
.home-content-body .header-area{padding:11px 0 6px 0;}
.main-content{padding-top: 96px;}
.home-content-body .main-content{padding-top: 62px;}
.body-content .main-content{padding-top: 0px;}
.hero-wrap{background-repeat: no-repeat;background-position: center center;background-color: #dddddd;background-size: cover;height: 100vh;position: relative;}
.banner-content-wrap  {float: left; width: 100%;text-align: center; position: absolute; top: 44%;z-index: 10;left: 0;  }
.banner-logo{ margin:0 auto; max-width: 620px; width: 100%; clear: both}
.banner-logo a img{ float: left; width: 100%;}
.baner-nav{ float: left; width: 100%; text-align: center;padding-top: 14px;}
.baner-nav a{ text-align: center; display: inline-block; text-transform: uppercase; font-size: 14px; line-height: 20px; letter-spacing: 4px;color: #ffffff; margin: 0 16px;font-family: 'Verlag-Book';}
.baner-nav a:first-child{margin-left: 0px}
.scroll-bottom-section { position: absolute; bottom: 0px; left: 50%; transform: translateX(-50%); width: 100%; text-align: center; padding: 12px 0; border-top: 2px solid rgba(255,255,255, .1); }
.scroll-bottom-section p{ clear:both; display:block;padding: 10px;cursor: pointer;line-height: 5px;letter-spacing: 2px; font-family: 'Centennial-Light', sans-serif; font-weight: normal; color: #ffffff;}
.portfolio-content { max-width: 600px; margin: 0 auto; text-align: center; } 
.portfolio-content p { text-transform: uppercase; } 
.portfolio-section { padding-top: 74px; } 
.portfolio-wrap {float: left; width: 100%; text-align: center; margin-top: 56px; } 
.portfolio-item-wrap { float: left; width: 100%; margin-top: 27px; } 
.portfolio-item{ float: left; width: 32.2108345534407%; margin-left: 1.683748169838946%;position: relative;z-index: 1;overflow: hidden;} 
.portfolio-item:after{position: absolute;top: 0;left: 0;width: 100%;height: 100%;background: rgba(0,0,0,.55);content: '';z-index: 2; opacity: 1;-webkit-transition: all .2s ease-in-out; -moz-transition: all .2s ease-in-out; transition: all .2s ease-in-out;} 
.portfolio-item:first-child { margin-left: 0px; }
.portfolio-item figure{-webkit-transition: all .3s ease;-moz-transition: all .3s ease;transition: all .3s ease;}
/*.portfolio-item:hover figure{transform: scale(1.1)}*/
.portfolio-hover-content{position: absolute; top: 53%; left: 50%; transform: translate(-50%, -50%);width: 100%; z-index: 5; -webkit-transition: all .2s ease-in-out; -moz-transition: all .2s ease-in-out; transition: all .2s ease-in-out;}
.portfolio-item:hover:after{opacity: 0;-webkit-transition: all .2s ease-in-out; -moz-transition: all .2s ease-in-out; transition: all .2s ease-in-out;}
.portfolio-item:hover .portfolio-hover-content h2{opacity: 0;}
/*================End Home Page===============*/
.nav-logo,.nav-logo img{margin: 0 auto; clear: both; overflow: hidden; text-align: center; width: 300px;}
.nav-logo a{float: left; width: 100%; overflow: hidden;}


/*================Single Interior===============*/
.single-interior-content{ position: relative; padding: 0; background: #ffffff;}
.carousel-title-wrap { float: left; width: 100%;padding: 25px 0 20px 0;text-align: center;} 
.carousel-title-wrap a.shar-project { float: left; color: #9b9b9b;text-transform: uppercase;font-family: 'Verlag-Book';} 
.carousel-title-wrap h1 { text-align: center; display: inline-block; position: absolute; left: 50%; transform: translateX(-50%); }
.close-btn { float: right; width: auto; } 
.close-btn figure { width: 19px; height: 19px; float: right; margin-top: 3.5px; margin-left: 16px; }

.interior-details-wrap{ float: left; width: 100%; position: relative}

.single-interior-modal-wrapper{float: left; width: 100%; background: #f5f5f0; -webkit-transform: translateY(-150%); -moz-transform: translateY(-150%); transform: translateY(-150%); -webkit-transition: all 0.1s linear, transform 0.3s linear; -moz-transition: all 0.1s linear, transform 0.3s linear; transition: all 0.1s linear, transform 0.3s linear;}
.modal-lodaded .single-interior-modal-wrapper{-webkit-transform: translateY(0); -moz-transform: translateY(0); transform: translateY(0);}
.single-interior-modal-content{opacity: 0;}

.gallery-modul-wrap{ float: left; width: 100%; height: 100%; /*position: absolute; left: 0; top: 0; z-index: 100;left:0;*/}
/*.gallery-modul-wrap.modal-show{left: 0px; opacity: 1; }*/
.gallery-modul-slider{ float: left; width: 100%;}
.modul-slider-image{ float: left; width: 100%;}
.gallery-modul-wrap .modul-close-btn{ top: 20px; right: 31px;}
.gallery-modul{ float: left; width: 100%;}
.gallery-modul .common-wrap{max-width: 1200px;}
.gallery-modul-wrap .flex-direction-nav .flex-next,.gallery-modul-wrap .flex-direction-nav .flex-prev{ width: 15px; right: auto; left: -25px; height: 50px; background: url(../images/left-arrow.png) no-repeat center center; background-size: contain}
.gallery-modul-wrap .flex-direction-nav .flex-next{right: -25px;; left:auto; background: url(../images/left-arrow.png) no-repeat center center;background-size: contain; transform: rotate(180deg)}
.modul-thumb-wrap .gallery-modul-wrap .flex-direction-nav .flex-next, .gallery-modul-wrap .flex-direction-nav .flex-prev,.flex-direction-nav .flex-next,.flex-direction-nav .flex-prev{margin-top: -25px;}
.modul-thumb-wrap{ float: left; width: 100%; clear: both; padding: 42px 0 25px;}
.modul-thumb{ float: left; width: 100%; }
.modul-item-thumb{ float: left; max-width: 139px; width:100%; padding: 0 7px; position: relative; cursor: pointer;}
/*.modul-item-thumb:first-child{ padding-left: 0px;}*/
 .modul-item-thumb:after{position: absolute; left: 50%; top: 0; width: calc(100% - 14px); height: 100%; -webkit-transform: translateX(-50%); -moz-transform: translateX(-50%); transform: translateX(-50%); content: ""; background: rgba(245,245,240,.6);}
.modul-item-thumb img{width: 100%;}
.modul-item-thumb:first-child{margin-left: 0px;}
.close-btn a{display: inline-block;color: #9b9b9b;font-family: 'Verlag-Book';}
.flex-active-slide .modul-item-thumb:after{background: none}


/*================begain interior Page===============*/
.interior-content-wrap .portfolio-item{margin-top: 3.367496339677892%; width: 30.9999999%; margin-left: 3.4%;}
.interior-content-wrap .portfolio-item:first-child{margin-left: 0px}
.interior-content-wrap .portfolio-item:nth-child(3n+4){margin-left: 0px}
.interior-content-wrap .portfilo-title{float:left; width: 100%;margin:91px 0px 0px 0px;  text-align: center;}
.interior-content .portfolio-item-wrap{margin-top: 46px;}
.interior-content-wrap .common-wrap{max-width: 1385px;}
.interior-content-wrap .portfolio-hover-content{top: 50%}
.interior-content-body .copy-right-section{margin-top: 45px;}
/*================end interior Page===============*/

/*================begain Journal Page===============*/
.journal-content .common-wrap{max-width: 1390px;}
.selectric .label{width: 80px;height: 30px;padding: 0;padding-left: 14px;font-size: 10px;}
.press-item-wrap{float: left;width: 100%;margin-top: 118px;position: relative}
.press-title {text-align: center;float: left;width: 100%}
.press-item-selection{position: absolute;right: 0; width:220px;}
.press-item-selection span{margin-right: 10px;float: left;width: auto}
.press-item-selection ul {list-style: none}
.press-item-selection ul li {display: inline-block; -webkit-transition: all .3s ease;-moz-transition: all .3s ease;transition: all .3s ease;}
.press-item-selection ul li:hover {cursor:pointer; color:#000000;}
.selectric-wrapper{background: #e4e4e4;float: right}
.selectric-items { border: 1px solid transparent; background: #e3e3e3; width: 82px !important; overflow-y: auto; overflow-x: hidden; height: auto; top: 33px; }
.selectric .label{width: 80px;height: 30px;padding: 0;padding-left: 10px;font-size: 10px;font-family: 'Verlag-Bold'; text-transform: uppercase;}
.selectric .button { width: 6px; height: 3px; background: url(../images/selectric-arrow.png) no-repeat center center / cover; top: 12px; /*top: 50%; margin-top: -1.5px; */right: 5px; }
.selectric-open .selectric .button {-webkit-transform: rotate(180deg);-moz-transform: rotate(180deg);transform: rotate(180deg);}
.in-the-press-wrap {float: left; width: 100%; margin-top: 78px;display: flex; flex-wrap: wrap;}
.selectric-items li{font-size: 10px;-webkit-transition: all .3s ease;-moz-transition: all .3s ease;transition: all .3s ease;border-bottom: 1px solid #dddddd;font-family: 'Verlag-Bold'; text-transform: uppercase}
.selectric-items li:hover{background: #cccccc;}
.press-item{float: left;width: 22.79411764705882%;margin:0 1.1% 66px;display: inline-block;}
/*.press-item:nth-child(4n+1){ margin-left: 0px;}
.press-item:nth-child(-n+4){margin-top: 0;}*/

.press-single-item{display: flex;align-items: center;justify-content: center;min-height: 433px;background: #d8d8d8;position: relative;-webkit-transition: all .3s ease;-moz-transition: all .3s ease;transition: all .3s ease;}
.press-single-item img{width: auto;max-width: 100%;padding: 10px;}
.press-item-hover-content-wrap{position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: #000000;/*opacity: 0;visibility: hidden;*/-webkit-transition: all .3s ease;-moz-transition: all .3s ease;transition: all .3s ease;} 
/*.press-single-item:hover .press-item-hover-content-wrap {opacity: 1;visibility: visible;-webkit-transition: all .3s ease;-moz-transition: all .3s ease;transition: all .3s ease;} */
.press-item-hover-content{position: absolute;top: 50%;left: 50%;-webkit-transform: translate(-50%, -50%);-moz-transform: translate(-50%, -50%);transform: translate(-50%, -50%);text-align: center;width: 100%;max-width: 188px;}
.press-item-hover-content h2 { color: #ffffff; letter-spacing: 2.2px; }
.press-item-hover-content figure { width: 20px; height: 24px; margin: 0 auto; float: none; margin-top: 35px; } 
.press-item-hover-content figure img { width: 100%; max-width: 100%; padding: 0px; }
.press-single-item-title{ float: left; width: 100%; text-align: center;  margin-top: 13px;}
.press-single-item-title h3 { text-transform: uppercase; text-align: center;font-family: 'Verlag-Book'; font-weight: 400;} 
.press-single-item-title h3 span { color: #9b9b9b; margin-right: 5px;display: inline-block;font-size: 12px; line-height: 16px; }
.press-single-item-title h3 a{ color: #000000;display: inline-block; font-size: 12px;}
.press-single-item-title h3 span a{ color: #9b9b9b;display: inline-block; font-size: 12px;}
.journal-content{padding-top: 96px;}
.journal-content .press-item-wrap{margin-top: 112px;}
.journal-content .press-item-hover-content{top: 48%}
/*================end Journal Page===============*/

/*================begain contact Page===============*/
section.Contact-content-wrap {margin-top: 108px;}
.contact-interior-wrap{max-width: 550px; margin: 0 auto; clear: both;}
.contact-title {width: 100%; text-align: center;}
.contact-info {float: left; width: 100%; margin-top:39px;}
.contact-info > div{ float: left; width: 100%; text-align:center; display: inline-block; }
.contact-info > div > a {display: inline-block;color: #9b9b9b;text-align: center;clear: both; font-size: 12px; line-height: 30px;}
.contact-info > div > a:nth-child(2){padding-bottom: 25px;margin-bottom: 25px}
.contact-address {float: left; width: 100%; text-align: center; margin-top:15px;padding-top: 15px;position: relative}
.contact-address address{float: left;text-transform: uppercase;font-style:normal;width: 100%; text-align: center;color: #9b9b9b;font-size: 12px; line-height: 30px; }
.contact-address:after{position: absolute; left:50%; top: 0; content: ''; width: 290px;margin-left: -145px; height: 1px; background: #d7d8d3;z-index: 5;}
.contact-form { float: left; width: 100%;margin-top:31px; }
.input-row {float: left; width: 100%; margin-top: 20px;}
.contact-button { float: left; width: 100%; text-align: center; margin-top: 20px; }
.contact-button a{width: 164px; height: 48px; background: #000000; border: 1px solid; text-transform: uppercase; line-height: 5px; color: #ffffff;text-align: center; font-size: 12px;color: #ffffff;padding: 20px 24px;}
.contact-content{padding-top: 96px;background: #f0f0ec;padding-bottom: 174px;}
.contact-info a:first-child{text-transform: uppercase; }
.contact-content .common-wrap{max-width: 535px;}
.contact-content-body .header-area{background: #f5f5f0;}
.contact-content-body .footer-area{padding-top: 61px;}
.contact-content-body .copy-right-section { margin-top: 45px; padding-top: 24px;}
/*================end contact Page===============*/

/*================begain about Page===============*/
section.about-content-wrap{margin-top: 112px}
.about-content .common-wrap{max-width: 1403px; text-align: center; }
.about-content-wrap h1{text-align: center}
.about-row {float: left; width: 100%; margin-top: 74px;}
.about-content-text {float: left;max-width: 752px; padding-left: 131px; width: 54.73071324599709%;padding-top: 57px;}
.about-content-text p {text-align: center;font-size: 12px; text-transform: uppercase;padding:25px 0px 0 15px;font-family: 'Verlag-Book';letter-spacing: 2px; line-height: 30px; color: #9b9b9b;}
.about-content-text p:nth-child(2){padding: 19px 10px 0 21px}
.about-content-text h2 {text-align: center;padding-left: 13px}
.about-thumb{float: right; max-width: 437px; width:31.80494905385735%; margin-left:13.46433770014556%;}
.about-thumb img {width: 100%; margin-top: 60px;}
.about-row-award { float: left; width: 100%; margin-top: 55px; display: -webkit-box; display: -moz-box; display: -ms-flexbox; display: -webkit-flex; display: flex; -webkit-flex-flow: row wrap; -webkit-box-pack: justify; -moz-box-pack: justify; -ms-flex-pack: justify;}
.about-award-title {float: left; max-width: 467px;  width:33.98835516739447%;text-align: left;text-transform: uppercase;;padding:102px 103px 80px 74px;background: #000000}
.about-award-thumb{float: right;max-width: 907px; width:66.01164483260553%; background-repeat: no-repeat; background-position: center; background-size: cover; -webkit-box-ordinal-group: 2; -webkit-order: 2; -moz-order: 2; -ms-order: 2; order: 2;}
.about-award-thumb img{float: left; width:100%; display: none;}
.about-award-title h2 {color: #ffffff;}
.about-award-title p {float: left; margin-top: 15px;width: 100%; position: relative; padding-bottom: 15px;}
.about-award-title p:after {position: absolute;content: "";height: 1px;width: 100%;background: #2b2b2b;left: 0; bottom: 0px;}
.about-award-title p:last-child:after{display: none}
.about-award-title p:nth-child(2){margin-top: 34px;}
.about-content-body .copy-right-section{margin-top: 45px;}
.about-content-body .footer-area { padding: 56px 0 95px;}
/*================End about Page===============*/

/*================begain single-article Page===============*/
section.single-article-content-wrap{margin-top: 110px;}
.single-article-wrap {clear: both; width: 100%;float: left; position: relative;}
.single-article-wrap  h1{text-align: center; float: none; text-transform: uppercase; font-size: 24px; line-height: 30px;font-family: 'Verlag-Book';letter-spacing: 3px; color: #000000}
.share-post{position: absolute;right: 5px; top: 5px; width: 154px; z-index: 10;}
.share-post a{position: relative;text-align: left;float: right; width: auto;color: #000000; background: #e4e4e4; width: 100%;padding: 0px 10px 0 32px; font-size: 10px; letter-spacing: 1.4px;}
.share-post a:after{position: absolute;left: 12px; top: 7px; width: 13px; height: 17px; content: ''; background-image: url(../images/share-icon.png); background-position:left center; background-repeat: no-repeat; background-size: 13px;}
.single-article-item-wrap {float: left; width: 100%; background: #d8d8d8;margin-top: 80px;padding: 73px 68px 89px 67px;}
.single-article-item-wrap img{ float: left; width: 100%; }
.page-link {float: left; width: 100%; text-align: center; margin-top: 61px;}
.page-link a {color: #b1b1af;}
.single-article-content{padding-top: 96px;}
.press-item-info{ float: left; width: 100%; }
.single-article-content .press-item:nth-last-of-type(-n+4){margin-top: 45px;}
.single-article-content .in-the-press-wrap{margin-top: 56px;}
.single-article-content .in-the-press-wrap h2{text-align: center;float: none;width: 100%;}
/*================End single-article Page===============*/

.footer-area { padding: 78px 0 79px } 
.footer-navigation-section{float: left;width: 100%;clear: both;}
.footer-navigation-section ul li a { color: #000; } 
.copy-right-section {float: left;width: 100%;margin-top: 40px; padding-top: 24px;border-top: 1px solid rgba(74,74,74, .13); text-align: center; }
.copy-right-section p{letter-spacing: .6px;font-family: 'Verlag-Book';} 
.social-wrap { display: inline-block; margin-top: 16px; }
.social-wrap a { width: 12px; height: 12px; display: inline-block; margin: 0 2px;}
.social-wrap a:first-child img { width: 100%;}
.banner-logo a{display: block;}

/* Dropdown nav style */
.main-nav li{position: relative; padding-bottom: 8px;}
.main-nav li ul{position: absolute; left: 0; top: 38px; background: #000000; margin-top: -10px; visibility: hidden; opacity: 0; height: 0; overflow: hidden; -webkit-transition: all .4s ease; -moz-transition: all .4s ease; transition: all .4s ease; z-index: 9; text-align: left;}
.main-nav li:hover ul{height: auto; margin-top: 0; visibility: visible; opacity: 1;}
.main-nav li ul li{float: left; width: 100%; margin: 0; padding: 0 25px; border-bottom: 1px solid #ffffff;}
.main-nav li ul li:last-child{border-bottom: 0px;}
.main-nav li ul li a{white-space: nowrap; font-size: 9px; line-height: 30px; color: #ffffff; letter-spacing: 1.6px; border-bottom: 0;}
.header-area.is-sticky .main-nav ul li ul li a{color: #ffffff;}
.main-nav li.hasSubnav a{position: relative;}
.main-nav li.hasSubnav a:before{position: absolute; right: -6px; top: 13px; width: 0; height: 0; border-right: 2px solid transparent; border-left: 2px solid transparent; border-top: 4px solid #000000; content: "";}

.body-content .header-area.fixedTop .nav-logo{display: block;}
.banner-logo a svg path{fill: white;}

.read-mor-btn-wrap{display: none; position: absolute; bottom: 0px; padding: 15px 0 15px; background: #f5f5f0; z-index: 5; text-align: center; width: 100%;}
.read-more-about{font-size: 14px; color: #000000; font-weight: 700;}



.portfolio-item{}



.animate-from-bottom{opacity: 0; -webkit-transform: translateY(150px); -moz-transform: translateY(150px); transform: translateY(150px); -webkit-transform: translate3d(0,150px,0); transform: translate3d(0,150px,0); transition: all .7s ease; -webkit-transition: all .7s ease; -moz-transition: all .7s ease;}
.animate-from-bottom.in-view{opacity: 1; transform: translateY(0px); -webkit-transform: translate3d(0,0,0); transform: translate3d(0,0,0); transition: all .7s ease; -webkit-transition: all .7s ease; -moz-transition: all .7s ease;}

.portfolio-item.animate-from-bottom:nth-child(2){-webkit-transform: translateY(200px); -moz-transform: translateY(200px); transform: translateY(200px); transition-duration: 1s;}
.portfolio-item.animate-from-bottom:last-child{-webkit-transform: translateY(250px); -moz-transform: translateY(250px); transform: translateY(250px); transition-duration: 2s;}

.portfolio-item.animate-from-bottom.in-view:last-child{-webkit-transform: translateY(0px); -moz-transform: translateY(0px); transform: translateY(0px);}
.portfolio-item.animate-from-bottom.in-view:nth-child(2){-webkit-transform: translateY(0px); -moz-transform: translateY(0px); transform: translateY(0px);}


.gallery-modul-slider li.slide{text-align: center; overflow: hidden;}
.gallery-modul-slider li.slide img{height: 680px; float: none; width: auto; margin-top: 30px;}
.modul-thumb li.slide{max-height: 83px;  overflow: hidden;}
.single-interior-content, .single-interior-modal-wrapper{min-height: 100vh;}
.modul-thumb-wrap{float: none; margin: 0 auto; clear: both; max-width: 100%}

.gallery-modul .flex-disabled{opacity: 0;}


.modul-thumb li.flex-active-slide img{ opacity: 0.5 }




/*================ Contact Form Styling ===============*/

.gform_wrapper .top_label input.medium { width: 100% }

.gform_wrapper input[type="text"] { font-family: 'Verlag-Book'; font-size: 12px; color: #9b9b9b; padding: 0 25px !important; height: 48px; float: left; width: 100%; border: 0;}

.gform_wrapper textarea { resize: none; height: 180px !important; padding: 16px 25px !important; font-family: 'Verlag-Book'; font-size: 12px; color: #9b9b9b; border: 0; }

.gform_wrapper form li, .gform_wrapper li { float: left; width: 100%; margin-top: 20px;}

.gform_footer.top_label { float: left; width: 100%; margin-top: 20px; padding: 0; text-align: center;}

.gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type="submit"] { text-align: center; color: #ffffff; background: #000000; float: none; display: block; cursor: pointer; max-width: 164px; width: 100%; margin: 0 auto; clear: both; font-family: 'Verlag-Bold'; font-size: 12px; padding: 0 25px; height: 48px; border: 0;}

.gfield_label { display: none !important; }


/* =======================================================================================================
============================================ Responsive style ========================================== */

/*		Mobile Layout: 320px and 480px and more but less than or equal to 767px.
----------------------------------------------------------------------------------
*/

@media only screen and (min-width: 320px) and (max-width: 767px) {
    input[type="text"],input[type="submit"],input[type="password"],select,textarea{-webkit-appearance:none;-moz-appearance:none;appearance:none; border-radius: 0}
    .gallery-modul-slider li.slide img { margin-top: 0px;}
    .body-content .nav-logo{display: block;}
    .header-area{border-bottom: 0px;position: fixed; top: 0; left: 0; width: 100%;background: #f5f5f0;padding: 15px 0 14px 0;box-shadow: 0 0 15px 10px rgba(0,0,0,.1);}
    .about-thumb img {margin-top:0px;}
    .home-content-body .header-area{padding: 15px 0 14px 0;}
    .header-area.fixedTop{display: none;}
    .header-area .common-wrap{padding: 0;}
    .header-area .main-nav { padding-top: 30px; clear: both;background: #f5f5f0;display: none; }
    .main-nav ul{float: left;width: 100%;}
    .header-area .main-nav ul li { display: block; margin: 0; padding: 0px 0px; }
    .body-content .header-area ul li a{color: #000000;}
    .phone-nav{display: block;position: absolute; top: 16px; right: 20px;z-index: 999;}
    .phone-nav div { width: 20px; height: 2px; background: #000000; margin-top: 4px; } 
    .nav-logo { display: inline-block; margin: 0 auto; text-align: center; width: 150px; float: left; margin-top: 6px;margin-left: 20px; }
    .menu-close-btn { position: absolute; top: 10px; right: 15px; width: 30px; height: 30px;display: none; }
    .menu-close-btn:after, .menu-close-btn:before { position: absolute; top: 6px; width: 2px; height: 20px; content: ''; background: #000000; transform: rotate(45deg); }
    .menu-close-btn:before{transform: rotate(-45deg)}
    .portfolio-item{float: none; width: 100%; margin-left: 0px; margin-top: 20px; display: block;} 
    .portfolio-item:first-child { margin-top: 0px; }
    .footer-area{padding: 15px 0;}
    .footer-navigation-section .main-nav ul li{margin: 0 10px;}
    .copy-right-section{clear: both; margin-top: 30px !important;}
    h2{font-size: 16px;}
    .portfolio-wrap{margin-top: 40px}
    .portfolio-section{padding-top: 45px}
    .banner-content-wrap{top: 50%;}
    .banner-logo{max-width: 290px;}
    .baner-nav a{font-size: 10px; margin: 0 8px; line-height: 14px;}
    .baner-nav{padding-top: 10px}
    section.about-content-wrap{margin-top: 40px}
    .about-content-wrap h1{font-size: 17px;}
    .about-thumb{float: none; margin: 0 auto; width: 100%; }
    .about-row{margin-top: 35px;}
    .about-content-text{width: 100%; padding: 42px 0 0 0}
    .about-content-text p:nth-child(2){padding: 20px 0 0 0}
    .about-content-text p{font-size: 10px; line-height: 26px; padding-left: 0px;}
    .about-row-award{margin-top: 36px;}
    .about-award-thumb{float: none; width: 100%; margin: 0 auto;}
    .about-award-title{width: 100%; max-width: 100%; float: none; margin: 0 auto; overflow: hidden; text-align:left; padding: 30px;}
    .about-award-title p{font-size: 10px; line-height: 20px;}
    .about-award-title p:nth-child(2){margin-top: 20px}
    .about-content-body .footer-area { padding: 34px 0 23px;}
    .interior-content-wrap .portfilo-title{margin-top: 15px;}
    .interior-content-wrap .portfolio-item{width: 100%; margin: 30px 0 0 0}
    h1{font-size: 18px; text-transform: uppercase;}
    .interior-content .portfolio-item-wrap{margin-top: 20px;}
    .journal-content{padding-top: 62px;}
    .journal-content .press-item-wrap{margin-top: 50px;}
    .press-item,.press-item:nth-child(-n+4),.press-item:nth-last-of-type(-n+4),.single-article-content .press-item:nth-last-of-type(-n+4){width: 100%; margin: 30px 0 0 0;}
    .press-item-selection{top: 70px; z-index: 5; float: right;}
    .single-article-content{padding-top: 60px;}
    section.single-article-content-wrap{margin-top: 58px}
    .single-article-wrap  h1{font-size: 16px; }
    .share-post{float: none;margin: 0 auto; clear: both; padding-top: 30px;position: relative; right: auto;overflow: hidden}
    .single-article-item-wrap{margin-top: 53px; padding: 40px 20px;}
    .page-link{margin-top: 34px;}
    
    .contact-content{padding: 62px 0 40px;}
    section.Contact-content-wrap{margin-top: 50px;}
    .contact-info{margin-top: 20px;}
    .contact-form{margin-top: 11px;}
    .contact-content-body .footer-area{padding-top: 40px;}

    .modul-thumb{float: none; max-width: 280px; width: 100%; margin: 0 auto; clear: both; overflow: hidden; padding-top: 10px}
    .modul-item-thumb:nth-child(2n+1){ margin-left: 0px}
    .gallery-modul-wrap{padding: 15px 0 65px 0;position: relative}
    .carousel-title-wrap a.shar-project,.close-btn{margin-top: 55px; font-size: 10px;}
    .close-btn figure{width: 15px; height: 15px;margin-top: 7.5px;}
    .modul-thumb-wrap{padding: 25px 0;}
    .modul-thumb-wrap .gallery-modul-wrap .flex-direction-nav .flex-next, .gallery-modul-wrap .flex-direction-nav .flex-prev, .flex-direction-nav .flex-next, .flex-direction-nav .flex-prev{display: none}
    .carousel-title-wrap h1{width: 100%; display: block;float: none; text-align: center; left: auto; transform: translate(0);}
    
    .portfolio-hover-content{padding: 0 10px;}
    .main-content{padding-top: 60px;}
    
    .about-content-text h2{padding-left: 0;}
    .press-single-item{/* max-width: 260px;*/ max-width: 100%; float: none; margin: 0 auto;}
    .press-single-item a, .press-single-item img{width: 100%; float: left;}
    .single-article-content .in-the-press-wrap{margin-top: 40px;}
    
    
    /* Dropdown nav style */
    .main-nav li ul,.main-nav li:hover ul{position: relative; left: auto; top: auto; text-align: center; height: auto; margin-top: 5px; visibility: visible; opacity: 1; display: none;  -moz-transition: none; -webkit-transition: none; -o-transition: all 0 ease-in; transition: none;}
    .body-content .header-area ul li ul li a{color: #ffffff;}
    
    .home-content-body .header-area .main-nav li a:after{background: #000000;}
    .nav-logo img{width: 100%;}
    
    .about-award-thumb{background: transparent;}
    .about-row-award,.about-award-thumb img{display: block;}
    
    .single-interior-content{padding-top: 0;}
    
    .press-item-selection{display: none;}
    .in-the-press-wrap{margin-top: 0;}
    
    .modul-thumb-wrap{display: none;}
    .gallery-modul-slider li.slide{display: block; float: left; width: 100%; padding-top: 30px;}
    .gallery-modul-wrap{padding-top: 0; padding-bottom: 30px;}
    .carousel-title-wrap{padding-bottom: 0;}
    
    .animate-from-bottom.in-view,.portfolio-item.animate-from-bottom,.portfolio-item.animate-from-bottom:first-child,.portfolio-item.animate-from-bottom:nth-child(2),.portfolio-item.animate-from-bottom:last-child{opacity: 1; transform: translateY(0px); -webkit-transform: translate3d(0,0,0); transform: translate3d(0,0,0);}

    .gallery-modul-slider li.slide img{height: auto; width: 100%}
    .scroll-bottom-section p{ display: none }

}



/*		Wide Mobile Layout: 480px.
------------------------------------------------------------
*/

@media only screen and (min-width: 480px) and (max-width: 767px) {

    .modul-thumb{max-width: 100%;}
    .gallery-modul-slider li.slide img{height: 385px;}

}


/*		Tablet Layout: 768px.
-----------------------------------------------------------------
*/

@media only screen and (min-width: 768px) and (max-width: 991px) {
    input[type="text"],input[type="submit"],input[type="password"],select,textarea{-webkit-appearance:none;-moz-appearance:none;appearance:none; border-radius: 0}
    h2{font-size: 16px}
    .about-thumb,.about-award-thumb{ float: none; margin: 0 auto; width: 100%; }
    .about-award-thumb{background: transparent;}
    .about-content-text{ width: 100%;padding: 60px 15px 0}
    .about-content-text{ width: 100%;padding: 60px 15px 0}
    .about-award-title{width: 100%; max-width: 100%; padding-right: 165px}
    .interior-content-wrap .portfilo-title{margin-top: 10px;}
    .press-item{ width: 47.794118%; margin-left: 3.941176%; }
    .press-item:nth-child(2n+1){margin-left:0px;}
    .press-item:nth-child(-n+4),.press-item,.press-item:nth-last-of-type(-n+4){margin-top: 40px;}
    .press-item:nth-child(-n+2){margin-top: 0px}
    .gallery-modul .common-wrap{padding: 0 47px;}
    .carousel-title-wrap a.shar-project{margin-left: 33px;}
    .close-btn{margin-right: 55px;}
    
    section.about-content-wrap,.journal-content .press-item-wrap,section.Contact-content-wrap{margin-top: 60px;}
    .about-content-body .footer-area{padding-bottom: 40px;}
    .about-award-title{padding-top: 60px; padding-bottom: 40px;}
    
    .footer-area{padding: 50px 0 40px;}
    .press-single-item{min-height: 390px;}
    .contact-content{padding-bottom: 70px;}
    .about-row-award,.about-award-thumb img{display: block;}
    
    .interior-content-wrap .portfolio-item, .interior-content-wrap .portfolio-item:first-child, .interior-content-wrap .portfolio-item:nth-child(3n+4){width: 47%; margin: 2.5%; float: none; display: inline-block;}
    .interior-content-wrap .portfolio-item:nth-child(odd){margin-left: 0; clear: both;}
    .interior-content-wrap .portfolio-item:nth-child(even){margin-right: 0;}
    
    .single-interior-content{overflow-x: hidden;}

    .gallery-modul-slider li.slide img{height: 440px;}
    
}


/*		Tablet Layout: 1024px.
-----------------------------------------------------------------
*/

@media only screen and (min-width: 992px) and (max-width: 1024px) {
    input[type="text"],input[type="submit"],input[type="password"],select,textarea{-webkit-appearance:none;-moz-appearance:none;appearance:none; border-radius: 0}
    h2{font-size: 16px}
    .about-content-text{padding: 0; width: 61%; }
    .about-thumb{margin-left: 6.464338%;}
    .about-content-text p:nth-child(2){padding:25px 0 0 0}
    .about-award-thumb{float: none; width: 100%; margin: 0 auto; background: transparent;}
    .about-row-award,.about-award-thumb img{display: block;}
    .about-award-title{float: none; margin: 0 auto; max-width: 907px; width: 100%; overflow: hidden;padding-right: 90px; padding-top: 80px; padding-bottom: 50px;}
    
    .gallery-modul .common-wrap{padding: 0 47px;}
    .carousel-title-wrap a.shar-project{margin-left: 33px;}
    .close-btn{margin-right: 55px;}
    
    section.about-content-wrap,.journal-content .press-item-wrap,section.Contact-content-wrap{margin-top: 80px;}
    .contact-content{padding-bottom: 90px;}
    
    .about-content-body .footer-area{padding-bottom: 40px;}
    .press-single-item{min-height: 290px;}
    
    .interior-content-wrap .portfolio-item, .interior-content-wrap .portfolio-item:first-child, .interior-content-wrap .portfolio-item:nth-child(3n+4){width: 47%; margin: 2.5%; float: none; display: inline-block;}
    .interior-content-wrap .portfolio-item:nth-child(odd){margin-left: 0; clear: both;}
    .interior-content-wrap .portfolio-item:nth-child(even){margin-right: 0;}
    .interior-content .portfolio-wrap{margin-top: 0;}
    
    .read-mor-btn-wrap{display: block;}
    .about-content-text{max-height: 460px; overflow: hidden; position: relative; text-align: center; padding-bottom: 50px;}
    
    .single-interior-content{overflow-x: hidden;}
	/*.gallery-modul-slider li.slide{max-height: 500px;}*/
  .single-interior-content, .single-interior-modal-wrapper{min-height: 100vh;}
  .gallery-modul-slider li.slide img{height: 420px; }
	
}

@media only screen and (min-width: 1025px) and (max-width: 1280px) {
    .gallery-modul .common-wrap{max-width: 710px;}
    .gallery-modul-slider li.slide img{height: 455px;}

}

@media only screen and (min-width: 1281px) and (max-width: 1366px) {
    .gallery-modul .common-wrap{max-width: 710px;}
    .gallery-modul-slider li.slide img{height: 455px;}
}

@media only screen and (min-width: 1367px) and (max-width: 1440px) {
    .gallery-modul .common-wrap{max-width: 710px;}
    .gallery-modul-slider li.slide img{height: 455px;}
}

@media only screen and (min-width: 1441px) and (max-width: 1600px) {
    .gallery-modul .common-wrap{max-width: 960px;}
}





/*	Retina media query.
	Overrides styles for devices with a 
	device-pixel-ratio of 2+, such as iPhone 4.
-----------------------------------------------    */

@media 
	only screen and (-webkit-min-device-pixel-ratio: 2),
	only screen and (min-device-pixel-ratio: 2) {
	
	
}







